/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "Ähnliche Fotos";

"tochoose.title" = "Ähnliche Fotos";
"tochoose.description" = "Suchen und bereinigen Sie ähnliche Fotos mühelos.";

"imageinfo.name" = "Name";
"imageinfo.size" = "Größe";
"imageinfo.dimensions" = "Dimensionen";
"imageinfo.date" = "Änderungsdatum";
"imageinfo.path" = "Pfad";
"imageinfo.camera" = "Kamera";

"imagecluster.photo" = "%@ Fotos";
"imagecluster.totalsize" = "Gesamt:";

"scanProgress1" = "Ähnliche Fotos finden...";
"cleanning.title" = "Ähnliche Fotos bereinigen...";
"toClean.nofounds.description" = "Es wurden keine ähnlichen Fotos auf Ihrem Mac gefunden.";
"album.trash.name" = "Ergebnisse Ähnliche Fotos";

"tutorial.title" = "Löschen Sie manuell ähnliche Fotos in der Photos-App.";

"alert.title" = "Möchten Sie \"%@\" und alle ähnlichen Fotos wirklich löschen?";

"selection.title" = "Ähnliche auswählen";
"selection.oldest" = "Neueste ausschließen";
"selection.newest" = "Älteste ausschließen";
"selection.deselectall" = "Gesamte Auswahl aufheben";

